Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1880910 - [Doc RFE] [Tech preview] Document how to deploy deploy OCS 4.6 on three nodes
Summary: [Doc RFE] [Tech preview] Document how to deploy deploy OCS 4.6 on three nodes
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat OpenShift Container Storage
Classification: Red Hat
Component: documentation
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: OCS 4.6.0
Assignee: Olive Lakra
QA Contact: Jean-Charles Lopez
URL:
Whiteboard:
: 1896868 (view as bug list)
Depends On:
Blocks: 1880905
TreeView+ depends on / blocked
 
Reported: 2020-09-21 06:27 UTC by Anjana Suparna Sriram
Modified: 2020-12-27 10:25 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Rohan Gupta 2020-10-07 09:34:55 UTC
The existing deployment procedure for baremetal will remain the same.

Comment 8 Olive Lakra 2020-11-23 13:00:13 UTC
*** Bug 1896868 has been marked as a duplicate of this bug. ***

Comment 10 Jean-Charles Lopez 2020-12-01 22:14:40 UTC
Hi,

checked the documentation and confirmed deployments works as expected.

Tested with 3 masters : m5.4xlrge and m5.8xlarge to be able to verify cluster expansion.

Tested with RC1, RC2 and RC3

Ran QE Tier1 on specified clusters with success except noobaa hybrid cloud tests and scaling noobaa endpoint.

Best regards
JC


Note You need to log in before you can comment on or make changes to this bug.